Bug 14471 - remove port: deskutils/xcalendar
Summary: remove port: deskutils/xcalendar
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1999-10-23 14:47 UTC by Will Andrews
Modified: 2010-08-12 21:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Will Andrews 1999-10-23 14:47:21 UTC
Kill deskutils/xcalendar. The main distfile no longer exists on its
master site, and I've been unable to find any copies on sunsite et al.

Fix: 

Remove the deskutils/xcalendar port from the tree.
How-To-Repeat: 
Try finding xcalendar on the master site, or elsewhere.
Comment 1 Steve Price freebsd_committer 1999-12-29 21:52:52 UTC
State Changed
From-To: open->feedback

How about we just find someone to host the distfiles instead?  For instance 
the maintainer might be able to convince someone to put it on MASTER_SITE_JP. 
Comment 2 Steve Price freebsd_committer 2000-01-24 04:14:02 UTC
State Changed
From-To: feedback->closed

This port will be nuked shortly. 

Comment 3 dfilter service freebsd_committer 2010-08-12 21:25:15 UTC
ohauer      2010-08-12 20:20:23 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/gpxe             Makefile distinfo pkg-descr 
    net/gpxe/files       patch-arch__i386__Makefile 
                         patch-arch__i386__Makefile.pcbios 
                         patch-util__fnrec.sh patch-util__geniso 
                         patch-util__genliso patch-util__gensdsk 
                         pkg-message.in 
  Log:
  PR:            14471
  Submitted by:  Guerkan Karaman <gk.freebsd _at_ googlemail.com>
  Approved by:   glarkin (mentor)
  
  gPXE is an open-source PXE implementation and bootloader.
  
  Create network booting code that allows computers to load
  their operating system from a network or to extend an
  existing PXE implementation with support for additional
  protocols, such iSCSI, HTTP, TFTP, NFS, FTP and ATA
  over Ethernet.
  
  WWW: http://etherboot.org/wiki/index.php
  
  Revision  Changes    Path
  1.2239    +1 -0      ports/net/Makefile
  1.1       +46 -0     ports/net/gpxe/Makefile (new)
  1.1       +3 -0      ports/net/gpxe/distinfo (new)
  1.1       +12 -0     ports/net/gpxe/files/patch-arch__i386__Makefile (new)
  1.1       +25 -0     ports/net/gpxe/files/patch-arch__i386__Makefile.pcbios (new)
  1.1       +8 -0      ports/net/gpxe/files/patch-util__fnrec.sh (new)
  1.1       +17 -0     ports/net/gpxe/files/patch-util__geniso (new)
  1.1       +19 -0     ports/net/gpxe/files/patch-util__genliso (new)
  1.1       +19 -0     ports/net/gpxe/files/patch-util__gensdsk (new)
  1.1       +19 -0     ports/net/gpxe/files/pkg-message.in (new)
  1.1       +9 -0      ports/net/gpxe/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"